mod network;

fn main() {
    println!("{}", network::PROTOCOL_TCP);
    network::comm::connect();
    network::comm::send();
    network::comm::receive();
    network::comm::disconnect();

    // 再エクスポートによ利用
    network::connect();
    network::send();
    network::receive();
    network::disconnect();
}
